{
    "transaction_id": "01b7f937-c607-42d1-9faa-baf88848e447",
    "gateway": "allowpay",
    "created_at": "2026-01-16 18:10:17",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1768587007.6160125896",
    "customer_ip": "2804:214:816f:8897:a03d:14cf:cef2:647c",
    "customer": {
        "name": "EDIANA DE SOUZA SOARES",
        "email": "6dpz05iymkh719wh@sememail.cotas.com",
        "phone": "31965431648",
        "document": "15466641731"
    }
}